@import theme

+remove-margin-padding-title-and-p

.top
    display: flex
    align-items: center
    justify-content: space-between

    margin-bottom: 20px

    button
        width: 28px
        height: 28px
        line-height: 0

        .mat-icon
            display: block
            width: auto
            height: auto
            font-size: 16px
            line-height: 0

.qrcode-item
    display: flex
    flex-direction: column
    justify-content: center
    align-items: center
    height: 100%
    text-align: center

    img
        height: 150px !important
        width: 150px !important
